@echo off
cls
title L2jCore - SQL Account Manager
color 0E
java -Djava.util.logging.config.file=console.ini -cp ./../lib/*;./lib/login.jar com.accountmanager.SQLAccountManager 2> NUL
if %errorlevel% == 0 (
echo.
echo Execution succesful
echo.
) else (
echo.
echo An error has ocurred while running the L2J Account Manager!
echo.
echo Possible reasons for this to happen:
echo.
echo - Missing .jar files or ../lib directory.
echo - MySQL server not running or incorrect MySQL settings:
echo    check ./Config/LoginServer.ini
echo - Wrong data types or values out of range were provided:
echo    specify correct values for each required field
echo.
)
pause
